AltLookAngle:
  x: 0
  y: 0
  z: 0
AttachedSnapPoints:
- Position:
    x: 2.19
    y: 0.1
    z: -0.46
  Rotation:
    x: 0
    y: 135
    z: 0
- Position:
    x: 0.88
    y: 0.1
    z: 0.4
  Rotation:
    x: 0
    y: 0
    z: 180
Autoraise: true
ColorDiffuse:
  b: 0
  g: 0
  r: 0
CustomImage:
  CustomTile:
    Stackable: false
    Stretch: true
    Thickness: 0.1
    Type: 0
  ImageScalar: 1
  ImageSecondaryURL: ''
  ImageURL: http://cloud-3.steamusercontent.com/ugc/952965089462071147/F586DAA07E810B16A62C23AE2EA526BE3C7FD7FB/
  WidthScale: 0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 9f334f
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: !include 'Custom_Tile Mythos Area 9f334f.ttslua'
LuaScriptState: '[]'
MeasureMovement: false
Name: Custom_Tile
Nickname: Mythos Area
Snap: true
Sticky: true
Tooltip: false
Transform:
  posX: -1.31
  posY: 1.48
  posZ: 0
  rotX: 0
  rotY: 270
  rotZ: 0
  scaleX: 6.5
  scaleY: 1
  scaleZ: 6.5
Value: 0
XmlUI: ''
